[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3800 ; Venus3

[Conexant.NTx86.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3800 ; Venus3

[Conexant.NTamd64.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3800 ; Venus3

[Conexant.NTamd64.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3800 ; Venus3

[HdAudModel1.NTx86.6.1]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.1]
AddReg = Initial1.AddReg

[HdAudModel1.NTx86.6.2]


[HdAudModel1.NTamd64.6.2]


[HdAudModel2.NTx86.6.1]
AddReg = Initial2.AddReg

[HdAudModel2.NTamd64.6.1]
AddReg = Initial2.AddReg

[HdAudModel2.NTx86.6.2]
AddReg = Initial2.AddReg

[HdAudModel2.NTamd64.6.2]
AddReg = Initial2.AddReg

[Initial1.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,18,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,00,00

[Initial2.AddReg]
HKR,Settings\OEM,DefaultFFPEnabled,1,00,00,00,00
HKLM,%OverrideVerbsPath%,0, 0x00010001, 0x01C21000

HKR,%EPattributePath%\EPid19\DefMicBoostSettings,DefGainSettings,1,00,01,00,01
HKR,%EPattributePath%\EPid1A\DefMicBoostSettings,DefGainSettings,1,00,01,00,01

HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture\Node000,Chan001,0x00010001,00,00,0C,00

HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture\Node002,Chan001,0x00010001,00,00,0C,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node000,Chan001,0x00010001,00,00,0C,00

HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture1\Node002,Chan001,0x00010001,00,00,0C,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,0C,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,0C,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,0C,00

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
EPattributePath="Settings\EPattributes"
